/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.DNA_CSS_MENU {
	font-family: Tahoma;
	font-size: 11px;
 	font-weight: normal;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.DNA_CSS_MENU ul {

	font-weight: normal;
	border: 1px solid #999999;
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.DNA_CSS_MENU li {

	background-repeat: repeat-x;
	background-position: top left;
	width: 206px;
	background-color: #E5EAED;
	background-image: url(img/background.gif);
}


/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.DNA_CSS_MENU ul li {
	background-color: #E5EAED;
	background-image: url(img/background.gif);
 	width: 180px;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.DNA_CSS_MENU a {
	color: #003300;
	text-decoration: none;
	padding: 2px 2px 2px 30px ;
	line-height: 16px;
	cursor: pointer;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #C3CDCF;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.DNA_CSS_MENU ul a {
	border: none;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #C3CDCF;
	color: #003300;
	padding: 2px 2px 2px 20px ;
	line-height: 16px;
}


/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/

/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.DNA_CSS_MENU li.selected {


}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.DNA_CSS_MENU ul li.selected {

}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.DNA_CSS_MENU a.selected {
	color: #003300;
	font-weight: normal;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.DNA_CSS_MENU ul a.selected {
}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.DNA_CSS_MENU li.hover {


	background-color: #D2DBE0;
}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.DNA_CSS_MENU ul li.hover {

	background-color: #D2DBE0;
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.DNA_CSS_MENU a.hover {
	color: #003300;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #C3CDCF;
	border-right-width: 1px;
	border-left-width: 1px;
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.DNA_CSS_MENU ul a.hover {
	border: none;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #C3CDCF;
	color: #003300;
}

/*
 * Specific to MODERN skin only
 * Applies to links located in the third (or more) level menu items
 */
.DNA_CSS_MENU ul ul li.hover  {
	background-color: #D2DBE0;
}

/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.DNA_CSS_MENU .arrow {
	background-image: url(img/arrow_right_color.gif);
	background-repeat: no-repeat;
	background-position: 6px center;
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.DNA_CSS_MENU .hover ul .arrow,
.DNA_CSS_MENU ul .arrow {
	background-image: url(img/arrow_right_color.gif);
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.DNA_CSS_MENU .hover .arrow {
	background-image: url(img/arrow_right_light.gif);
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.DNA_CSS_MENU ul .hover .arrow {
	background-image: url(img/arrow_right_light.gif);
}
/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.vertical {
	clear: both;
}
div.vertical br {
	clear: both;
}
div.vertical ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.vertical li {
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
	text-align: left;
    position: static;
}
div.vertical li img {
	border: none;
}
div.vertical a {
	clear: both;
	display: block;
	margin: 0px;
}
div.vertical ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.vertical ul li ul li {
	clear: both; 
}

div.vertical ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}
